h3.h3_intro strong{
	background:#009145;
}

.section01{
	margin: 0 0 ;
	padding: 30px 0 10px;
	position:relative;
	background:#f7f5eb;
}

.section_inner{
	width: auto;
	margin: 0 auto;
	padding: 0 0 0 0;
	position:relative;
}

ul.cat_list_intro{
	margin: 0 0 10px 0;
	padding: 0 0 0;
	position:relative;
	text-align:center;
}

ul.cat_list_intro li{
	margin: 0 5px 5px 5px;
	padding: 0 0 !important;
	position:relative;
	font-size:15px;
	line-height: 1.0;
	font-weight:normal;
	color:#fff;
	letter-spacing:0px;
	text-align:center;
	display:inline-block;
	vertical-align:middle;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background:#E78060;
}
ul.cat_list_intro li a{
	color:#fff !important;
	text-decoration:none;
    display: block;
	width:100px;
	padding: 10px 0 !important;
	white-space: nowrap;
}
ul.cat_list_intro li:nth-child(1) {
	background:#E78060;
}

ul.cat_list_intro li:nth-child(2) {
	background:#549679;
}

ul.cat_list_intro li:nth-child(3) {
	background:#D84C38;
}

.section02_wrap{
	margin: 0 0;
	padding: 0 0 34px;
	position:relative;
	background:#f7f5eb url(../../images/base/section_bg1.png) repeat-x center bottom;
	background-size:100% auto;
}

.section02{
	margin: 0 0 ;
	padding: 20px 0 10px;
	position:relative;
	background:#fff;
}

h3.h3_style{
	margin: 0 0 20px 0;
	padding: 0 0;
	position:relative;
	font-size:16px;
	line-height: 1.4;
	font-weight:bold;
	color:#008045;
	letter-spacing:1px;
	font-family: 'Noto Sans JP', sans-serif;
	text-align:center;
}

.h3_lead_txt{
	font-size:11px;
	line-height: 1.5;
	font-weight:normal;
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
	color:#000;
	letter-spacing:0px;
	font-family: 'Kosugi Maru', sans-serif;
	display:block;
	text-align:center;
}

h4.h4_style1{
	margin: 0 0 15px 0;
	padding: 4px 20px;
	position:relative;
	font-size:16px;
	line-height: 1.5;
	font-weight:normal;
	color:#fff;
	letter-spacing:1px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:right;
	width:50%;
	display:block;
	background-color:#f48260;
}

h4.h4_style2{
	margin: 0 0 15px 0;
	padding: 4px 20px;
	position:relative;
	font-size:16px;
	line-height: 1.5;
	font-weight:normal;
	color:#fff;
	letter-spacing:1px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:right;
	width:50%;
	display:block;
	background-color:#54a379;
}

h4.h4_style3{
	margin: 0 0 15px 0;
	padding: 4px 20px;
	position:relative;
	font-size:16px;
	line-height: 1.5;
	font-weight:normal;
	color:#fff;
	letter-spacing:1px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:right;
	width:50%;
	display:block;
	background-color:#e54c38;
}

.section_box{
	width: auto;
	margin: 0 auto 20px;
	padding: 0 0 0 0;
	position:relative;
}

.section_img01{
	margin: 0 0 ;
	padding: 0 0 0 0;
	position:relative;
	z-index:10;
	display:block;
	vertical-align:top;
	width:auto;
	letter-spacing:normal;
}

.section_img01 img{
	width:100%;
	height:auto;
	vertical-align:top;
}

.section_info01{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	position:relative;
	z-index:10;
	display:block;
	vertical-align:top;
	width: auto;
	background:#fff;
	letter-spacing:normal;
}

h3.h3_section{
	margin: 0 0 5px 0;
	padding: 15px 0 0 0;
	position:relative;

	font-size:20px !important;
	line-height: 1.4;
	font-weight:normal;
	color:#008045;
	letter-spacing:5px;
	font-family: 'Kosugi Maru', sans-serif;

	text-align:center;
}

h3.h3_section .color1{
 color:#f48260;
}

h3.h3_section .color2{
 color:#54a379;
}

h3.h3_section .color3{
 color:#e54c38;
}

.h3_lead{
	font-size:12px;
	line-height: 1.8;
	font-weight:normal;
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
	color:#000;
	letter-spacing:0px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:center;
}

ul.section_link_list{
	width:200px;
}

.section03_wrap{
	margin: 0 0 0;
	padding: 10px 0 20px;
	position:relative;
	background:#f7f5eb;
	overflow: hidden;
}

.section03{
	margin: -100px auto 0;
	padding: 100px 0 1px 0;

	position:relative;
	background:#f7f5eb;
}

.section03 .section_inner{
	margin: 0 auto;
	padding: 0 0 0 0;
	position:relative;
}

h3.h3_txt{
	margin: 0 0 20px 0;
	padding: 0 0;
	position:relative;

	font-size:16px;
	line-height: 1.4;
	font-weight:normal;
	color:#008045;
	letter-spacing:1px;
	font-family: 'Kosugi Maru', sans-serif;

	text-align:center;
}

h3.h3_txt:before {
	position: absolute;
	bottom: -7px;
	left: calc(50% - 10px);
	width: 20px;
	height: 1px;
	content: '';
	border-radius: 3px;
	background: #008045;
}

ul.contents_list{
	margin: 0 0 0px ;
	padding: 20px 0 20px;
	position:relative;
	text-align:center;
	width:auto;
}

ul.contents_list li{
	margin: 0 10px 0;
	padding: 0px 0 0 0px;
	position:relative;
	letter-spacing:normal;
	vertical-align:top;
	display:inline-block;
	vertical-align:top;
	width:42%;
}

ul.contents_list li img{
	width:100%;
	height:auto;
	vertical-align:top;
}
